#Tue Oct 15 19:06:08 PDT 2024
com.example.textanimation.app-main-5\:/anim/blink.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/blink.xml
com.example.textanimation.app-main-5\:/anim/bounce.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/bounce.xml
com.example.textanimation.app-main-5\:/anim/fade_in.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/fade_in.xml
com.example.textanimation.app-main-5\:/anim/fade_out.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/fade_out.xml
com.example.textanimation.app-main-5\:/anim/flip.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/flip.xml
com.example.textanimation.app-main-5\:/anim/move.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/move.xml
com.example.textanimation.app-main-5\:/anim/rotate.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/rotate.xml
com.example.textanimation.app-main-5\:/anim/sequential.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/sequential.xml
com.example.textanimation.app-main-5\:/anim/slide_down.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/slide_down.xml
com.example.textanimation.app-main-5\:/anim/slide_up.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/slide_up.xml
com.example.textanimation.app-main-5\:/anim/together.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/together.xml
com.example.textanimation.app-main-5\:/anim/zoom_in.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/zoom_in.xml
com.example.textanimation.app-main-5\:/anim/zoom_out.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/anim/zoom_out.xml
com.example.textanimation.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.textanimation.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.textanimation.app-main-5\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.textanimation.app-main-5\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher.xml
com.example.textanimation.app-main-5\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher_round.xml
com.example.textanimation.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.textanimation.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.textanimation.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.textanimation.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.textanimation.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.textanimation.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.textanimation.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.textanimation.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.textanimation.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.textanimation.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.textanimation.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.textanimation.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/TextAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
